AnsweredAssumed Answered

Oracle Weblogic 12.2.1.4 work with RSA Authentication Agent API for Java 8.1

Question asked by Tenny Hui on Jun 24, 2020
Latest reply on Jun 24, 2020 by Erica Chalfin

Dear madam/sir,

 

We are using Weblogic as container to call RSA authentication function. If we upgrade the Oracle Weblogic 12.2.1.4, would it work with RSA Authentication Agent API for Java 8.1? If not, upgrading to RSA Authentication Agent API for Java 8.6 could solve the compatibility problem?

 

Best regards,

Outcomes